petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDualSpaceCreateAllPointsDefault

Create all evaluation points by examining functionals

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceCreateAllPointsDefault(PetscDualSpace sp, PetscQuadrature *allPoints)

### Input Parameter

sp -The dualspace

### Output Parameter

allPoints -A PetscQuadrature object containing all evaluation points

### See Also

PetscDualSpaceCreate()

### Level

advanced

### Location

src/dm/dt/dualspace/interface/dualspace.c
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages